header:
  tab: OD
  title: OD Trips
  description: "Shows the number or trips origins or destinations, aggregated into\
    \ bins."
  fullScreen: true
subtabs:
- title: All Modes
  rows:
  - all_od
- title: Walk
  rows:
  - walk_od
- title: Car
  rows:
  - car_od
layout:
  all_od:
  - type: hexagons
    title: OD
    description: Total O/D of all modes
    height: 15.0
    file: '*output_trips.csv.gz'
    projection: EPSG:2450
    radius: 500.0
    maxHeight: 200.0
    aggregations:
      OD Summary:
      - title: Origins
        x: start_x
        "y": start_y
      - title: Destinations
        x: end_x
        "y": end_y
  walk_od:
  - type: hexagons
    title: OD
    description: O/D trips for mode walk
    height: 15.0
    file: analysis/population/trips_per_mode_walk.csv
    projection: EPSG:2450
    radius: 500.0
    maxHeight: 200.0
    aggregations:
      OD Summary:
      - title: Origins
        x: start_x
        "y": start_y
      - title: Destinations
        x: end_x
        "y": end_y
  car_od:
  - type: hexagons
    title: OD
    description: O/D trips for mode car
    height: 15.0
    file: analysis/population/trips_per_mode_car.csv
    projection: EPSG:2450
    radius: 500.0
    maxHeight: 200.0
    aggregations:
      OD Summary:
      - title: Origins
        x: start_x
        "y": start_y
      - title: Destinations
        x: end_x
        "y": end_y
